/*-----------------------------------------------------------------------------------------
    Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-----------------------------------------------------------------------------------------*/

package ProblemDomain;

/**
 * @author TogetherSoft
*/
public class InsuffPaymentException extends RuntimeException {
    public InsuffPaymentException() {
        super();
    }

    public InsuffPaymentException(String s) {
        super(s);
    }
}

